post
https://open-api.stag-v2.paper.id/api/v2/withdrawal-bank-accounts/
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
This API is used to register your withdrawal account. By setting up this account, your digital payment balance will be disbursed (on request) to your account
| Path | Data Type | Validation | Description |
|---|---|---|---|
| bank_account_detail | Object | Mandatory | Details of the bank account |
| bank_account_detail.bank_code | String | Mandatory | Code of the bank (e.g., BCA) |
| bank_account_detail.bank_account_number | String | Mandatory | Bank account number |
| bank_account_detail.country | String | Optional | Country code (e.g., ID for Indonesia) |
| bank_account_detail.currency | String | Optional | Currency code (e.g., IDR for Indonesian Rupiah) |
| partner_number | String | Mandatory | Number associated with the partner |
| bypass_validation | Boolean | Optional (default is false) | Flag to determine if validation should be bypassed |